
<div *ngIf="suspect">
    <h5><span jhiTranslate="mpmApp.suspect.detail.title">Suspect</span> {{suspect.idSuspect}}</h5>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.suspect.suspectNumber">Suspect Number</span></dt>
        <dd>
            <span>{{suspect.suspectNumber}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.suspect.dealer">Dealer</span></dt>
        <dd>
            <div *ngIf="suspect.dealerId">
                <a [routerLink]="['/internal', suspect.dealerId]">{{suspect.dealerName}}</a>
            </div>
        </dd>
        <dt><span jhiTranslate="mpmApp.suspect.postalAddress">Postal Address</span></dt>
        <dd>
            <div *ngIf="suspect.postalAddressId">
                <a [routerLink]="['/postal-address', suspect.postalAddressId]">{{suspect.postalAddressId}}</a>
            </div>
        </dd>
        <dt><span jhiTranslate="mpmApp.suspect.person">Person</span></dt>
        <dd>
            <div *ngIf="suspect.personId">
                <a [routerLink]="['/person', suspect.personId]">{{suspect.personId}}</a>
            </div>
        </dd>
        <dt><span jhiTranslate="mpmApp.suspect.salesCoordinator">Sales Coordinator</span></dt>
        <dd>
            <div *ngIf="suspect.salesCoordinatorId">
                <a [routerLink]="['/salesman', suspect.salesCoordinatorId]">{{suspect.salesCoordinatorName}}</a>
            </div>
        </dd>
        <dt><span jhiTranslate="mpmApp.suspect.salesman">Salesman</span></dt>
        <dd>
            <div *ngIf="suspect.salesmanId">
                <a [routerLink]="['/salesman', suspect.salesmanId]">{{suspect.salesmanName}}</a>
            </div>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'suspect/'+ suspect.idSuspect + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
